.hq_idx_listingDetailWidget * {
        border: 0 none;
        background: transparent;
        margin: 0;
        padding: 0;
}

#listingDetail, .hq_idx_listingDetailWidget  {
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	color: #5c5a54;
}

#listingDetail h3, .hq_idx_listingDetailWidget h3 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
}

.hq_idx_detailNonMap {
        background:none repeat scroll 0 0 #F3F3F3;
        border-left:1px solid #ACACAC;
        border-right:1px solid #ACACAC;
	border-bottom: 1px solid #acacac;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
        color:#5C5A54;
}

.hq_idx_detailNonMap .hq_idx_buffer {
        padding: 10px;
}
/*
#contentWrapper #listingDetail a:hover {
	background-color: #e3e3e3;
}
*/
.hq_idx_listingNavWrap, .hq_idx_content .hq_idx_actionNonMap, .hq_idx_content .hq_idx_actionWrap.hq_idx_actionNonMap {
        background: #DEDEDE;
        border: 1px solid #ACACAC;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.hq_idx_content .hq_idx_listingNav {
	border: 0 none;
	width: 100%;
	font-size: 11px;
}

.hq_idx_listingNav td {
	width: 33%; 
	padding: 2px;
        color: #5c5a54;
}

.hq_idx_listingNav a { font-weight: bold; }
.prevListing { text-transform: uppercase; }
.nextListing { text-transform: uppercase; }

.hq_idx_listingNav, .hq_idx_listingNav a, #photoNav a {
	color: #5c5a54;
	text-decoration: none;
}

table.hq_idx_listingNav {
width:100%;
}

.hq_idx_listingDetailBody {
        background: #f3f3f3;
        border-left: 1px solid #acacac;
        border-right: 1px solid #acacac;
		border-bottom: 1px solid #acacac;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
        color: #5c5a54;
}

.hq_idx_listingDetailBody p {
        color: #5c5a54;
        line-height: 1.2;
        padding: 10px 0 5px;
}

#status { width: 100%; }
#status .disclaimerImg { text-align: right; }

#status td {
	color: #615e58;
	font-weight: bold;
}

.hq_idx_content h1.hq_idx_listingH1 {
        text-decoration: none;
        font-style: normal;
        font-weight: bold;
        text-transform: none;
        border: 0 none;
        background: transparent;
        padding: 0;
        margin: 0;
}

.hq_idx_content h1.hq_idx_listingAddr {
	color: #615e58;
        padding-bottom: 5px;
}

.hq_idx_content .hq_idx_detailNonMap h1.hq_idx_listingAddr, #content .hq_idx_content .hq_idx_detailNonMap h1.hq_idx_listingAddr {
        color:#333;
        font-size:15px;
}

.hq_idx_content h1.hq_idx_mlsHeader, #content .hq_idx_content h1.hq_idx_mlsHeader {
        color: #1F408C;
        font-size: 12px;
}

.hq_idx_listingDetailWidget .hq_idx_listingDetailPadding, .hq_idx_listingDetailPadding {
        padding: 5px;
}

#backListBox a { 
	text-decoration: none;  
	color: #ccd1cc;
	text-transform: uppercase; 
	font-weight: bold;
}

#backToList {
	margin-bottom: 10px;
}

#listingDetail #backListBox {
	width: 100%;
	font-size: 10px;
	margin-bottom: 8px;
}

#backListBox td {
	vertical-align: middle;
}

#backListBox img {
	vertical-align: middle;
}

.actionBtn {

	border: 2px solid #7C7974; 
	color: #FFF;
	padding-left: 21px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 4px;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial;
	background-color: #615e58;
	text-transform: uppercase;
	cursor: pointer;
	
}

.hq_idx_content #actionBox {
	width: 100%;
	margin-bottom: 10px;
}

.hq_idx_content #actionBox a {
	text-decoration: none;
	cursor: pointer;
}

.hq_idx_content #actionBox td {
	margin-right: 5px;
}

.hq_idx_content #actionBox .actInFavs {
}

.hq_idx_content #actionBox .actNotInFavs {
	padding-right: 10px;
}

#saveBtn {
	background: #615e58 url( http://pluginimages.s3.amazonaws.com/listings/favorite_btn.png ) no-repeat center left; 
}

#printBtn {
	background:  #615e58 url( http://pluginimages.s3.amazonaws.com/listings/print_btn.png ) no-repeat center left; 
}

#reqShowBtn {
	background: #615e58 url( http://pluginimages.s3.amazonaws.com/listings/reqshowing_btn.png ) no-repeat center left;
}

.hq_idx_content .hq_idx_headInfo td {
	vertical-align: middle;
	width: 33%;
    font-weight: bold;
}

.hq_idx_content .hq_idx_headInfo {
	margin-bottom: 5px;
}

#status {
	margin-bottom: 10px;
}


.hq_idx_listingPrice {
	font-size: 18px;
	font-weight: bold;
	color: #3db14b;
}


#listingActions img {
	padding-right: 5px;
}

#listingActions a {
	color: #8e8e8e;
	text-decoration: none;
}


#photoNavBox, .hq_idx_photoNavBoxWidget {
	position: relative;
	margin: 0 0 5px 0;
	background-color: #f3f3f3;
	border-bottom: 1px solid #e7e5e5;
	border-left: 1px solid #e7e5e5;
	border-right: 1px solid #e7e5e5;
        padding: 3px;
}

#currentPhoto, .hq_idx_currentPhotoWidget {
	text-align: center;
        margin: 0;
        position: relative;
        z-index: 1;
}

.photoNav, .hq_idx_photoNavWidget {
	position: relative;
        z-index: 10;
}

.hq_idx_photoNavTable {
	width: 100%;
	padding: 3px 3px 1px 3px;
	font-size: 11px;
}

.hq_idx_photoNavTable td {
	vertical-align: middle;
}

.hq_idx_lAlign {
	text-align: left;
}

.hq_idx_rAlign {
	text-align: right;
}

.hq_idx_cAlign {
	text-align: center;
}

.photoNav a, .hq_idx_photoNavWidget a {
	font-weight: bold;
	text-decoration: none;
	color: #615e58;
	text-transform: uppercase;
	/*margin-left: 8px; */
}

.photoNav a img {
    margin: 0;
}

.hq_idx_photoBox, .hq_idx_photoBoxWidget {
	height: 187px;
	border: 2px solid #7C7974;
	background-color: #7C7974;
	overflow: hidden;
	position: relative;
}

.hq_idx_photo_wrap_nonmap {
        width:210px;
        margin-right: 10px;
}

.hq_idx_photoBox img, .hq_idx_photoBoxWidget img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.hq_idx_myListingsWidget {
	position: relative;
}

.hq_idx_myListingsWidget .hq_idx_imgLoadingWidget {
	display: none;
	position: absolute;
	background: #fff url(http://pluginimages.s3.amazonaws.com/loading-spinner.gif) no-repeat center center;
	width: 50px;
	height: 50px;
	top: 145px;
	left: 50%;
	border: 2px solid #999;
	z-index: 50;
        margin-left: -25px;
}

.hq_idx_remarks {
        width: 210px;
        margin-right:5px;
}

.hq_idx_features .hq_idx_odd {
        background: #DEDEDE;
}

.hq_idx_label {
	padding-right: 5px !important;
}

.hq_idx_data {
	font-weight: bold;
	padding-right: 5px !important;
}

a.virtualTour {
	color: #3d3d3d;
	text-decoration: none;
	padding-right: 14px;
	background: url( http://pluginimages.s3.amazonaws.com/external.png ) no-repeat top right;
}

#features .hq_idx_label {
	font-weight: bold;
	padding-right: 5px;
}

#additionalInfo {
	width: 100%;
}

#additionalInfo .hq_idx_label {
	font-weight: bold;
	width: 1px;
	padding-right: 2px;
}

#additionalInfo .hq_idx_data {
	width: 50%;
	padding-right: 2px;
}

#listingAgent {
	padding-top: 15px;
	font-weight: bold;
}

.hq_idx_marketUpdate {
}

.hq_idx_disclaimer {
	font-size: 10px;
	line-height: 10px;
	color: #ababab;
}

.hq_idx_disclaimer img {
	padding-right: 3px;
}

#otherListings {
	display: none;
}

#listingDetail .wpPosts, .hq_idx_listingDetailWidget .wpPosts {
	display: none;
}

#hq_idx_mlsDisclaimer img {
	vertical-align: middle;
}
.listinglabel {
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
}

/* Ask the agent */
.askAgentBox {
	background-color:#F3F3F3;
	border:1px solid #E7E5E5;
	font-size:11px;
	margin-bottom:10px;
	padding: 5px;
	line-height: 16px;
	color: #000;
}

.askAgentTitle {
	font-size: 13px;
	font-weight: bold;
	color: #E17015;
}

.askAgentViewed {
	color: #2B9DF2;
	font-size: 12px;
	text-decoration: none;
}

.askAgentPhone, .askAgentName {
	font-size: 12px;
}

.askAgentImg { 
	float: left;
	margin-right: 5px;
	width: 45px;
	border: 0;
}

.askAgentHead {
	color: #686868;
	line-height: 18px;
}

.askAgentTitleLB {
	color:#686868;
	font-size:20px;
	}

.askAgentViewedLB {
	color: #2B9DF2;
	font-size: 12px;
	text-decoration: none;
}

 .askAgentNameLB {
	font-size: 14px;
	color: #2B9DF2;
}

.askAgentPhoneLB {
	font-size: 14px;
	color: #686868;
}

.hq_idx_content .hq_idx_actionWrap {
	height: 14px;
	background:#EEEEEE none repeat scroll 0 0;
	border-bottom:1px dashed #999999;
	height:16px;
	margin-top:5px;
	padding:1px 0;
}
.hq_idx_content .hq_idx_actionWrap a {
	display: block;
	padding-left: 16px;
	float: left;
	font-size: 12px;
	height: 14px;
	line-height: 14px;
	margin-right: 15px;
}
.hq_idx_content .hq_idx_actionWrap .hq_idx_saveLink {
	background: url(http://pluginimages.s3.amazonaws.com/listings/star_gray.png)  no-repeat left center;
}
.hq_idx_content .hq_idx_actionWrap .hq_idx_savedLinkGray {
	background: url(http://pluginimages.s3.amazonaws.com/listings/fav_star.png) no-repeat left center;
}
.hq_idx_content .hq_idx_actionWrap .hq_idx_printLink {
	background: url(http://pluginimages.s3.amazonaws.com/listings/print_gray.png) no-repeat left center;
}
.hq_idx_content .hq_idx_actionWrap .hq_idx_reqshowing {
	background: url(http://pluginimages.s3.amazonaws.com/listings/reqshowing_blue.png) no-repeat left center;
}
.hq_idx_actionNonMap a {
        color:#1f408c;
        font-weight:700;
        text-decoration:underline;
}
.hq_idx_actionNonMap a:hover {
        text-decoration:none;
}